<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Neptune Game</title>
  <link rel="stylesheet" type="text/css" href="neptune.css">
</head>
<body>
  <h1 id="timer">Time left: <span id="time">20</span> seconds</h1>
  <div id="game-container">
    <div id="rocket"></div>
    <div class="obstacle"></div>
  </div>

  <script src="neptune.js"></script>
</body>
</html>
